@charset "utf-8";
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');


body {
	padding:0;
	margin:0;
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:11px;
	color:#000;
	line-height:22px;
	background:#1059b8;
	
}

img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
}

a:link {color:#000;text-decoration:none;}
a:visited { color:#000;text-decoration:none;}
a:hover {color:#000;text-decoration:none;}
a:active {color:#000;text-decoration:none;}
	

::selection {
    background:#ef3945;
    color: #1059b8;
    text-shadow: none;
}
::-moz-selection {
    background:#ef3945;
    color: #1059b8;
    text-shadow: none;
}
::-webkit-selection {
    background:#ef3945;
    color: #1059b8;
    text-shadow: none;
}



#wrap {
	width:600px;
	box-sizing:border-box;
	margin:80px auto;
}

#header {
	width:100%;
	box-sizing:border-box;
	padding:0px;
}


#content {
	width:100%;
	background:#fff;
	padding:10px;
	margin:0px;
	border:0px;
	border-radius:20px 20px 0px 0px;
	box-sizing:border-box;
}


ol, ul, li {
	list-style:none;
	padding:0;
}

input {
	box-sizing:border-box;
	vertical-align:middle;
	padding:0 10px;
	border:1px solid #eaeaea;
	background-color:rgba(0,0,0,0);
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:11px;
	color:#000;
}

textarea {
	box-sizing:border-box;
	padding:10px;
	background-color:#fff;
	border:1px solid #eaeaea;
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:11px;
	color:#000;
	line-height:22px;
}

.imageblock {
	padding:2px;
}



/* 헤더 */
#header {
	text-align:center;
}


/* 카테고리 */

.fixed_img_col .hx em{
	color:#fff;
	font-size:10px;
	font-style:normal; 
	text-align:center;
}

.fixed_img_col ul{
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	border:0px;
	border-left:0;
	border-right:0;
	font-size:11px;
	font-family:'맑은 고딕';
	list-style:none;*zoom:1; 
	text-align:center;
}

.fixed_img_col ul:after{
	display:block;clear:both;content:""
}

.fixed_img_col li{
	overflow:hidden;
	float:left;
	position:relative;
	top:1px;
	width:270px;
	padding-left:15px;
	height:230px;
	border:0;
}

.fixed_img_col li.odd{
	padding-left:13px;
}

.fixed_img_col .thumb{
	display:block;
	overflow:hidden;
	position:relative;
	width:270px;
	height:150px;
	background:url('./images/noimg.png');
	background-repeat:no-repeat; 
  background-size:cover;   
  background-position:center top;
	color:#666;
	line-height:100px;
	text-align:center;
	white-space:nowrap;
	border:0px;
}

.fixed_img_col .thumb img{
	display:block;
	width:100%;
	border:0;
}

.fixed_img_col a{
	display:block;
	width:270px;
	margin:0 auto;
	padding:20px 0 0 0;
	text-decoration:none;
	cursor:pointer;

}

.fixed_img_col a strong{
	display:inline-block;
	margin:8px 0 0 0;
	color:#333
}

.fixed_img_col p{
	width:320px;
	margin:0 auto;
	font-size:11px;
	color:#767676
}

.fixed_img_col a:hover strong,
.fixed_img_col a:active strong,
.fixed_img_col a:focus strong{
	text-decoration:underline
}

.fixed_img_col a:hover .thumb,
.fixed_img_col a:active .thumb,
.fixed_img_col a:focus .thumb{
	border:0px;
}

.fixed_img_col .thumb .dno{
	display:none
}
.searchlist{
	margin-bottom:0px; 
	border:0;

}

.searchlist li{ 
	padding:9px 20px; 
	border:0; 

}

.searchlist li:hover .searchlist_title{
	color:#000;
}

.searchlist li:hover .searchlist_date{
	color:#000; 
}

.searchlist li:last-child{ 
	border-bottom:none; 
}

.searchlist li a{ 
	display:block; 
	color:#555; 
	max-width:75%;
}





/* 방명록 */
.guestbook{
	padding:20px;
}

.guestwrite .name {
	width:90px;
	height:20px;
	background-color:#fff;
	line-height:30px;
	margin-bottom:5px;

}

.guestwrite .pass {
	width:90px;
	height:20px;
	background-color:#fff;
	line-height:30px;
	margin-bottom:5px;

}

.guestwrite textarea {
	width:100%;
	height:80px;
	margin-top:10px;
	background:#fff;
}

.guestwrite .hidden {
	float:right;
	margin-top:15px;
	vertical-align:middle;
}

.guestwrite .write input {
	float:right;
	width:45px;
	padding:3px 0;
	margin-top:15px;
	text-align:center;
	background-color:#fff;
	border:0;
	border-radius:0;
}

.guestlist {
	margin-top:10px;
}

.guestlist ol li { 
	padding:10px 0px;
}

.guestlist ol li .name {
	padding-left:10px;
	color:#000;
	font-weight:bold;
	letter-spacing:-1px;
}

.guestlist ol li .name a {
	color:#000;
}

.guestlist ol li .date {
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:10px;
}

.guestlist ol li .control {
	float:right;
	padding-right:10px;
	font-size:10px;
	text-transform:uppercase;
}

.guestlist ol li ul {
  background-color:#fff;
}

.guestlist ol li ul li {
  padding:10px;
}

/* 공지 */

.entryNotice .article {
	padding:10px 5px;
	text-align:justify;
}

.entryNotice .article img {
	max-width:100%;
}

.entryNotice .article iframe {
	max-width:100%;
	height:100%;
}

.entryNotice .article blockquote {
	padding:10px;
	margin:0;
	border:1px solid #E7E7E7;
	border-left:3px solid #FFA6A6;
}

.entryNotice .article .moreless_fold {
	padding-left:15px;
	font-weight:bold;

}

.entryNotice .article .moreless_top {
	padding-left:15px;
	font-weight:bold;
}

.entryNotice .article .moreless_bottom {
	display:none;
}

.entryNotice .article .moreless_content {
	margin:10px 0;
	padding:10px;
}


/* 비밀글 */

.entryProtected {
	margin:40px 0 50px;
	text-align:center;
}

.entryProtected input {
	width:150px;

	height:30px;
	line-height:30px;
	margin-top:5px;
	border:1px solid #000;
	text-align:center;
}

.entryProtected submit{
	width:150px;
	height:30px;
	line-height:30px;
	background:rgba(0,0,0,0);
	margin-top:5px;
	border:0px;
	text-align:center;
	border-radius:0;
}


/* 본문 */

.entry h2 {
	text-align:center;
	padding:2px 5px;
	font-size:11px;
	border:0;
}

.entry h2 .category a {
	font-size:10px;
	color:#000;
	text-transform:uppercase;
}

.entry h2 .date {
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:10px;
	font-weight:normal;
	color:#000;
	
}

.entry .article {
	padding:5px;
	border:0;
	text-align:justify;
}

.entry .article img {
	max-width:100%;
}

.entry .article iframe {
	max-width:100%;
}

.entry .article blockquote {
	padding:10px;
	margin:0;
	border:0;
}

.entry .article .moreless_fold {
	padding-left:15px;
	font-weight:bold;
	text-align:center;
}

.entry .article .moreless_top {
	padding-left:15px;
	font-weight:bold;
	text-align:center;
}

.entry .article .moreless_bottom {
	display:none;
}

.entry .article .moreless_content {
	margin:10px 0;
	padding:10px;
	border;0;

}

.entry .admin {
	padding-right:5px;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
}

.entry .tagTrail {
	padding-top:15px;
	text-align:right;
	font-size:10px;
	color:#EAEAEA;
	text-transform:uppercase;
}


.entry .actionTrail {
	text-align:right;
	padding-top:5px;
	font-size:10px;
	text-transform:uppercase;
}



/* 댓글 */

.commentlist ol li{
	padding:5px;
}

.commentlist ol li .name { 
	padding-left:10px;
	color:#000;
	font-weight:bold;
	letter-spacing:-1px;
}

.commentlist ol li .name a { 
	color:#000;
}

.commentlist ol li .date { 
	font-family:Malgun Gothic, "맑은 고딕";
	font-size:10px;
}

.commentlist ol li .control { 
	float:right;
	padding-right:10px;
	font-size:10px;
	text-transform:uppercase;
}

.commentlist ol li ul { 
	padding:10px;
}

.commentlist ol li ul li { 
	background-color:#fff;
}

.commentwrite .input { 
	width:90px;
	height:30px;
	background-color:#fff;
	line-height:30px;
	margin-bottom:5px;
	border:0;
}

.commentwrite textarea {	
	width:100%;
	height:80px;
	margin-top:10px;
	background:#fff;
}

.commentwrite .hidden {
	float:right;
	margin-top:15px;
	vertical-align:middle;
}

.commentwrite .write input {
	float:right;
	width:45px;
	padding:3px 0;
	margin-top:15px;
	text-align:center;
	background-color:#fff;
	border:0;
	border-radius:0;
}



/* 페이징 */
.paging {
	text-align:center;
	margin:0px;
	padding:0px;
	border:0;
	box-sizing:border-box;

}

.paging a {
	font-size:10px;
	color:#000;
	padding:4px;
	margin:0px 5px;
}

.paging .selected {
	color:#ef3945;
}

.paging a:hover {
	background:#1059b8;
	color:#fff;
}



/* 카피 */
.copy{
	text-align:center;
	margin-bottom:30px;
}

@media (max-width:600px) {
#wrap { width:auto;float:none;margin:10px; margin-top:0;}
#header { width:auto;float:none;padding-top:30px;}
#menu { width:auto;float:none;padding-top:0;font-size:1em;}
#content { width:auto;float:none; padding:10px 10px;}
#paging { width:auto;float:none;}
		.fixed_img_col .hx em{
	color:#fff;
	font-size:10px;
	font-style:normal; 
	text-align:center;
}

.fixed_img_col ul{
	overflow:hidden;
	position:relative;
	margin:0;
	margin-left:8%;
	padding:0;
	border:0px;
	border-left:0;
	border-right:0;
	font-size:11px;
	font-family:'맑은 고딕';
	list-style:none;*zoom:1; 
	text-align:center;
}

.fixed_img_col ul:after{
	display:block;clear:both;content:""
}

.fixed_img_col li{
	overflow:hidden;
	float:left;
	position:relative;
	top:1px;
	width:45%;
	padding-left:0;
	border:0;
}

.fixed_img_col li.odd{
	padding-left:5px !important;
	height:190px;
}

.fixed_img_col .thumb{
	display:block;
	overflow:hidden;
	position:relative;
	width:100%;
	height:100%;
	background:url('./images/noimg.png') cover;
	color:#666;
	line-height:100px;
	text-align:center;
	white-space:nowrap;
	border:0px;
}

.fixed_img_col .thumb img{
	display:block;
	width:100%;
	border:0;
}

.fixed_img_col a{
	display:block;
	width:100%;
	margin:0 auto;
	padding:20px 0 0 0;
	text-decoration:none;
	cursor:pointer
}

.fixed_img_col a strong{
	display:inline-block;
	margin:8px 0 0 0;
	color:#333
}

.fixed_img_col p{
	width:100%;
	margin:0 auto;
	font-size:11px;
	color:#767676
}

.fixed_img_col a:hover strong,
.fixed_img_col a:active strong,
.fixed_img_col a:focus strong{
	text-decoration:underline
}

.fixed_img_col a:hover .thumb,
.fixed_img_col a:active .thumb,
.fixed_img_col a:focus .thumb{
	border:0px;
}

.fixed_img_col .thumb .dno{
	display:none
}
}
@media (max-width:400px){.fixed_img_col li.odd{
	padding-left:1px !important;
	height:150px;
}
}
